## cluster-agents 1.0.2+hg1712

=== debian/changelog ===
cluster-agents (1:1.0.2+hg1712-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 11:25:50 +0000

cluster-agents (1:1.0.2+hg1712-1) unstable; urgency=low

  * New upstream Mercurial checkout
  * Prepare for unstable upload and actually do it
  * Include files added by upstream in cluster-agents

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 06:57:42 +0000

cluster-agents (1:1.0.2+hg1702-1) unstable; urgency=low

  * New package revision prepared for upload to unstable.
  * Update debian/copyright: list LGPL and GPL version 2 components.
  * ldirectord: check for a config file in initscript, and do nothing 
    if it is not present.

 -- Frederik Schüler <fs@debian.org>  Fri, 26 Mar 2010 12:23:40 +0100

cluster-agents (1:1.0.2+hg1686-1) unstable; urgency=low

  * New package revision prepared for upload to unstable.
  * Install ldirector.8 manpage.
  * Drop unused lintian overrides.

 -- Frederik Schüler <fs@debian.org>  Fri, 12 Mar 2010 12:01:30 +0100

cluster-agents (1:1.0.2+hg1657-2) unstable; urgency=low

  [ Martin Loschwitz ]
  * Update the copyright-file to be more appropriate and up to date.

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Mar 2010 08:40:00 +0100

cluster-agents (1:1.0.2+hg1657-1) unstable; urgency=low

  [ Martin Loschwitz ]
  * New package revision prepared for upload to unstable.

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 02 Mar 2010 14:21:00 +0100 
 

cluster-agents (1:1.0.2-2) UNRELEASED; urgency=low

  [ Simon Horman ]
  * Add build dependency on xsltproc.
  * Use dh_installinit to install the debian ldirectord init script.
  * Do not pass --sourcedir to dh_install.

  [ Frederik Schüler ]
  * Use source version 3.0 instead of dpatch, drop dependency accordingly.
  * Bump standards version to 3.8.4, no changes needed.
  * Install lintian override file.
  * Install manpages.
  * Really clean up in clean target.
  * debian/control: drop duplicate Section: field.

 -- Frederik Schüler <fs@debian.org>  Fri, 26 Feb 2010 19:33:36 +0100

cluster-agents (1:1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Feb 2010 08:05:00 +0100

cluster-agents (1:1.0.2~rc2a+hg20100127-0test1) unstable; urgency=low

  * Incorporating a whole lot of changes done by Ante Karamatic to
    these packages; thank you very much indeed!
  * New upstream version taken from linux-ha.org repository
  * Fix dependencies for ldirectord and include var/lock/subsys/ldirectord

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 27 Jan 2010 01:24:00 +0100

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa5) lucid; urgency=low

  * Add libglib2.0-dev to build-deps

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 05 Jan 2010 18:19:31 +0100

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa4) lucid; urgency=low

  * Add pkg-config to build-deps

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 05 Jan 2010 17:03:35 +0000

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa3) lucid; urgency=low

  * Fix typo in build-depends

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 05 Jan 2010 14:15:44 +0000

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa2) lucid; urgency=low

  * Added autoconf, automake and libtool to build-deps

 -- Ante Karamatic <ivoks@ubuntu.com>  Mon, 04 Jan 2010 16:11:41 +0000

cluster-agents (1:1.0.2~rc2a-0ubuntu0ppa1) lucid; urgency=low

  * New upstream version
  * Added dpatch, docbook-xsl and xsltproc to build-deps
  * debian/patches/01_local_docbook:
   - use local docbook-xsl

 -- Ante Karamatic <ivoks@ubuntu.com>  Mon, 04 Jan 2010 15:55:14 +0000

cluster-agents (1:1.0+hg20091103-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 03 Nov 2009 12:10:06 +0000

cluster-agents (1:1.0+hg20091103-1) unstable; urgency=low

  * Updated upstream tarball to fetch some important updates 

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 03 Nov 2009 12:07:35 +0000

cluster-agents (1:1.0+hg20091012-1) unstable; urgency=low

  * New upstream version

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 12 Oct 2009 17:10:00 +0200

cluster-agents (1:1.0+hg20090915-1) unstable; urgency=low

  * Initial release of packages for the cluster agents collection

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 15 Sep 2009 09:56:16 +0000
