=== debian/control ===
Source: cluster-agents
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
Build-Depends: libcluster-glue-dev, cluster-glue-dev, libnet1-dev, debhelper (>= 7), docbook-xsl, automake, autoconf, libtool, pkg-config, libglib2.0-dev, xsltproc
Standards-Version: 3.8.4
Homepage: http://hg.linux-ha.org/agents/
XS-Python-Version: current

Package: cluster-agents
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cluster-glue, libauthen-radius-perl, libcrypt-ssleay-perl, libdbi-perl, libdigest-hmac-perl, libdigest-md5-perl, libmail-pop3client-perl, libmailtools-perl, libnet-dns-perl, libnet-imap-simple-perl, libnet-imap-simple-ssl-perl, libnet-ldap-perl, libnet-perl, libwww-perl, python
Replaces: heartbeat (<= 2.99.2+sles11r9-5), heartbeat-common (<= 2.99.2+sles11r9-5), libheartbeat2 (<= 2.99.2+sles11r9-5), ldirectord (<< 1.0.2~rc2a+hg20100127-0test1)
Conflicts: heartbeat (<= 2.99.2+sles11r9-5), heartbeat-common (<= 2.99.2+sles11r9-5), libheartbeat2 (<= 2.99.2+sles11r9-5), ldirectord (<< 1.0.2~rc2a+hg20100127-0test1)
Description: The reusable cluster components for Linux HA
 This package contains various reusable cluster components from
 the Linux HA project. Originally belonging to Heartbeat, they
 can and sometimes must be used with OpenAIS driven clusters as
 well.

Package: ldirectord
Priority: extra
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ipvsadm, libauthen-radius-perl, libcrypt-ssleay-perl, libdbi-perl, libdigest-hmac-perl, libdigest-md5-perl, libmail-pop3client-perl, libmailtools-perl, libnet-dns-perl, libnet-imap-simple-perl, libnet-imap-simple-ssl-perl, libnet-ldap-perl, libnet-perl, libwww-perl, libsocket6-perl
Recommends: rsyslog | system-log-daemon, logrotate
Conflicts: libpils0 (<< 2.0.8-3), libstonith0 (<< 2.0.8-3), stonith (<< 2.0.8-3)
XB-Python-Version: ${python:Versions}
Description: Monitors virtual services provided by LVS
 ldirectord is a stand-alone daemon to monitor services of real
 for virtual services provided by The Linux Virtual Server (LVS).
 and works with Linux-HA's heartbeat package.
