## cluster-agents 1.0.3

=== debian/changelog ===
cluster-agents (1:1.0.3-4~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Martin Loschwitz <madkiss@debian.org>  Sun, 22 May 2011 09:23:05 +0000

cluster-agents (1:1.0.3-4) unstable; urgency=low

  * Use correct paths on Debian/GNU Linux in MySQL resource agent
    (Closes: #608274)
  * Add build dependency on python
    - Fixes build failure on both unstable and testing

 -- Simon Horman <horms@debian.org>  Fri, 04 Feb 2011 07:46:13 +0900

cluster-agents (1:1.0.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches
    - (CVE-*): New patch. Fix CVE-2010-3389 insecure library loading using
      LD_LIBRARY_PATH. (important, security; Closes: #598549).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 19 Oct 2010 13:35:00 +0300

cluster-agents (1:1.0.3-3) unstable; urgency=low

  * Add build dependency on docbook-xml. (Closes: #579623)

 -- Frederik Schüler <fs@debian.org>  Mon, 03 May 2010 20:00:49 +0200

cluster-agents (1:1.0.3-2) unstable; urgency=low

  * Adopting patch from Andres Rodriguez and actually include it. 

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 16 Apr 2010 06:44:40 +0000

cluster-agents (1:1.0.3-1) unstable; urgency=low

  * Update to new upstream version 1.0.3
  * Include example configuration file provided by Michael Schwartzkopff
    (Closes: #577575)
  * Add default file for ldirectord and patch init file to use it 
    (Closes: #577572, #577574)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 16 Apr 2010 05:57:16 +0000
