=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
-Build-Depends: libcluster-glue-dev, cluster-glue-dev, libnet1-dev, debhelper (>= 7), docbook-xsl, automake, autoconf, libtool, pkg-config, libglib2.0-dev, xsltproc
+Build-Depends: libcluster-glue-dev, cluster-glue-dev, libnet1-dev, debhelper (>= 7), docbook-xsl, automake, autoconf, libtool, pkg-config, libglib2.0-dev, xsltproc, docbook-xml, python
 Standards-Version: 3.8.4
 Homepage: http://hg.linux-ha.org/agents/
 XS-Python-Version: current
 
 Package: cluster-agents
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cluster-glue, libauthen-radius-perl, libcrypt-ssleay-perl, libdbi-perl, libdigest-hmac-perl, libdigest-md5-perl, libmail-pop3client-perl, libmailtools-perl, libnet-dns-perl, libnet-imap-simple-perl, libnet-imap-simple-ssl-perl, libnet-ldap-perl, libnet-perl, libwww-perl, python
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, cluster-glue, python
 Replaces: heartbeat (<= 2.99.2+sles11r9-5), heartbeat-common (<= 2.99.2+sles11r9-5), libheartbeat2 (<= 2.99.2+sles11r9-5), ldirectord (<< 1.0.2~rc2a+hg20100127-0test1)
 Conflicts: heartbeat (<= 2.99.2+sles11r9-5), heartbeat-common (<= 2.99.2+sles11r9-5), libheartbeat2 (<= 2.99.2+sles11r9-5), ldirectord (<< 1.0.2~rc2a+hg20100127-0test1)
 Description: The reusable cluster components for Linux HA
