## cluster-agents 1.0.4

=== debian/changelog ===
cluster-agents (1:1.0.4-0ubuntu2) oneiric; urgency=low

  * Drop ldirectord binary package as it's now shipped with resource-agents.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 21 Jun 2011 12:23:13 -0400

cluster-agents (1:1.0.4-0ubuntu1) natty; urgency=low

  * Resync from debian unstable.
  * New upstream release (LP: #720304)
    - Fixes (LP: #689944, LP: #607461)
  * debian/patches:
    - CVE-2010-3389--bug598549.patch: Drop. Fixed upstream.
    - spelling-fixes.patch: Drop. Fixed upstream.
    - mysql.path: Refreshed.
  * debian/cluster-agents.{install,manpages}: Install new agents/manpages.
  * debian/cluster-agents.links: Add for compatibility with upstream changes.
  * debian/rules: Add dh_link to handle above added file.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 16 Feb 2011 18:22:03 -0500
