=== debian/rules ===
--- 
+++ 
@@ -72,13 +72,24 @@
 	dh_testroot
 	dh_installman
 	dh_installdocs
+	
+	# install example configuration file
+	mkdir -p $(CURDIR)/debian/ldirectord/usr/share/doc/ldirectord/examples/
+	cp -ax $(CURDIR)/debian/ldirectord.cf.ex $(CURDIR)/debian/ldirectord/usr/share/doc/ldirectord/examples/ldirectord.cf
+
+	# install ldirectord default file
+	mkdir -p $(CURDIR)/debian/ldirectord/etc/default/
+	cp -ax $(CURDIR)/debian/ldirectord.default $(CURDIR)/debian/ldirectord/etc/default/ldirectord
+
 	dh_installchangelogs
+	dh_link
 	dh_installinit
 	dh_lintian
 	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
+	dh_perl
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
